### Hierarchy

- CanvasGradient

## Index

### Methods

- addColorStop

## Methods

### addColorStop

- addColorStop(offset: number, color: string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3034

  Adds a color stop with the given color to the gradient at the given offset. 0.0 is the offset at one end of the gradient, 1.0 is the offset at the other end. Throws an "IndexSizeError" DOMException if the offset is out of range. Throws a "SyntaxError" DOMException if the color cannot be parsed.

  #### Parameters

  - ##### offset: number

  - ##### color: string

  #### Returns void

Generated using TypeDoc